Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Oracle 11.2.0.1 Issue

Hi All,

We are planning for migration from Solaris to Window 2008. As part of migration, I am planning to upgrade my database from oracle 10.2.0.2 to oracle 11.2.0.1 (as oracle 11.2.0.2 is not supported on window).

For this I have planned to install oracle 11.2.0.1 on target database and then do the import of source database (oracle 10.2.0.2 release). As far as I am concerned this scenario should be possible.

But when I see SAP note 1478060, it mentioned as below:

III New Installation / System Copy for SAP Systems Based on SAP NetWeaver 7.<x>:

1 General

Use the installation guide for the SAP system that you want to install. Currently, the source database must have the same release number as the target database (11.2.0).

Does it means that for oracle 11.2.0, in system copy/migration, database source and target release should be same i.e. 11.2.0 only ? Please suggest.

Thanks

Sunny

Former Member

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question